.tips-card {
  --color-alert-text: var(--color-success-text);
  --color-alert-background: var(--color-success-background);

  margin-block: 20px;
  color: rgb(var(--color-alert-text));
  background-color: rgb(var(--color-alert-background));
}

@media (max-width: 959px) {
  .tips-card {
    margin-block: 16px;
  }
}

.tips-card__icon {
  width: 60px;
  color: rgb(var(--color-alert-background));
  background-color: rgb(var(--color-alert-text));
}

.tips-card__content {
  padding: 20px;
}

.tips-card-fail {
  --color-alert-text: var(--color-error-text);
  --color-alert-background: var(--color-error-background);
}
